* {
	margin: 0;
	padding: 0;
}

html, body {
    height: 100%;
    width: 100%;
}

body {
	font-size: 75.5%;
	font-family: Arial, Verdana;
	margin: 0;
	padding: 0;
	background: #333;
	text-align: center;
	color: #fff;
}

p {
	margin-bottom: 1em;
}

pre {
	font-size: 12px;
	border: 1px solid #aaa;
}

.active {
	color: #00FF00;
	font-weight: bold;
}

.inactive {
	color: #FF4444;
	font-weight: bold;
}


input.textbox, textarea.textbox, select.textbox {
	padding: 0.25em;
	font-family: verdana, arial, Times;
}

.of-hidden {
	overflow: hidden;
}

legend {
	color: #BAC0F8;
	padding: 2px;
	margin: 0 0 10px 10px;
}
.mt5 {
	margin-top: 5px;
}
textarea.textbox {
	/*font-size: 1.25em;*/
	font-size: 1.1em;
	width: 500px;	
}

img, a {
	border: none;
}

address {
	font-style: normal;
}

label {
	font-weight: bold;
}	

a:link  {
	color : #FF9900;
	text-decoration : none;
	background-color : inherit;
	outline: none;
}
a:visited {
	color : #FF9900;
	text-decoration : none;
	background-color : inherit;
	outline: none;
}
a:hover {
	color : #FF9900;
	text-decoration : underline;
	background-color : inherit;
	outline: none;
}
a:active {
	color : #FF9900;
	text-decoration : none;
	background-color : inherit;
	outline: none;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear-both {
	clear: both;
}

.replace {
	position : relative;
	margin : 0;
	padding : 0;
	overflow : hidden;
}
.replace span {
	display : block;
	position : absolute;
	top : 0;
	left : 0;
	z-index : 1;
}

.invisible  {
	display : none;
}

.hidden {
	position : absolute;
	left : 0;
	top : -2000px;
	width : 1px;
	height : 1px;
	overflow : hidden;
}

.relative {
	position : relative;
}

.absolute {
	position: absolute;
}


.hide  {
	position : absolute;
	left : -9000px;
	top : 0;
}
.hide:focus, a.hide:active {
	left : 0;
	border : 1px solid yellow;
}

.vertical_middle {
	vertical-align: middle;
}

.no_padding {
	padding: 0;
}

.no_margin {
	margin: 0;
}

.noshow {
	display: none;
}

.italic {
	font-style: italic;
}

.img-right {
	border: 1px solid #333;
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

.no_border {
	border: none;
}

.spacedli li {
	margin-bottom: 1em;
}

.small {
	font-size: smaller;
}

.larger {
	font-size: larger;
}

.largest {
	font-size: x-large;
}

.massive, .large {
	font-size: xx-large;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}

.text_right {
	text-align: right;
}

.text_middle {
	text-align: center;
}

address {
	font-style: normal;
}

.notice {
	background: #cde1f2	;
	padding: 1em;
}

ul {
	margin: 0em 0em 1em 1.25em;
}

input.disabled_box {
	border: 1px solid #7f9db9;
	background: #ebebe4;
}

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /* slightly enhanced, universal clearfix hack - http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack/ */
.clearfix { display: inline-block; }
/* start commented backslash hack \*/ * html .clearfix { height: 1%; }
.clearfix { display: block; } /* close commented backslash hack */

.text_center {
	text-align: center;
}

h1 {
	font-size: 1.6em;
	margin-bottom: 10px;
}

h1.homepage {
	font-size: 1.2em;
	margin-bottom: 15px;
	color: #A0B7D9;
}

h2 {
	font-size: 1.3em;
	margin-bottom: 10px;
}

.field-error {
	background-color: #FFC488;
}

.redstar {
	color: #ff2222;
}

.lightblue {
	color: #8B8BF5;
}
.lighterblue {
	color: #A0B7D9;
}
.imgstatus {
	color: #FFFA17;
}

.help-hilight {
	color: #B3EAFF;
}
.pagecount {
	color: #fff;
	margin: 0 10px 0 10px;
}
.pagination-selected-page {
	font-weight: bold;
	font-size: 1.3em;
}
.pagination-bar {
    text-align: center;
    margin: 10px 0 10px 0;
    font-size: 1.1em;
    clear: both;
    display: block;
}

.pagination-bar .pagination-left {
    float: left;
    width: 170px;
}

.pagination-bar .pagination-right {
    float: right;
    width: 170px;
}

.pagination-bar .first, .pagination-bar .last {
    margin: 0px 15px;
}

#footer-container .facebook {
    width: 87px;
    float: right;
    margin-top: 15px;
    margin-right: 10px;
}
#footer-container .twitter {
    width: 145px;
    float: right;
    margin-top: 15px;
}

#footer-container .pStyle {
    font-weight: bold;
    text-align: center;
}

.selectors {
    float: right;
}

#lightbox-content-form select#picnum  {
    margin-right: 20px;
}

.numpicslb {
    text-align: center;
    margin-bottom: 10px;
}

#thumbperpage {
    float: left;
    width: 180px;
    padding-top: 2px;
    position: absolute;
}

#lightboxperpage {
    margin-left: 190px;
    margin-bottom: 10px;
}

#thumbperpage fieldset, #lightboxperpage fieldset {
    border: 0px;
}

 .headp {
  font-size:18px;
    margin: 0 0 6px 0;
}

.cookies {
	color: #ff8d92 !important;
}

/* RRELATED MANUFACTURER TYPES */

.relatedtypes {
	padding: 20px 10px;
}
	.relatedtypes ul {
		padding: 0;
		margin: 0;
	}
	.relatedtypes li {
		display: inline-block;
		margin: 0 10px 0 0;
		padding: 5px 0 0;
	}



/* Tables for Admin Management */
table.full-custom {
	width: 100%;
	padding: 0;
	margin: 0 0 5px 0;
}


.full-custom th {
font: bold 11px Arial, Helvetica, sans-serif;
color: #FFF;
border-right: 1px solid #333;
border-bottom: 1px solid #333;
border-top: 1px solid #333;
letter-spacing: 2px;
text-transform: uppercase;
text-align: left;
padding: 6px 12px 6px 12px;
background: #555;
}

.full-custom td.wide-col {
	width: 80%;
}

.full-custom td {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	background: #666;
	padding: 6px 12px 6px 12px;
	color: #FFF;
	font-size: 12px;
}

.full-custom .first {
border-left: 1px solid #333;
}

.full-custom .no-border {
	border: none;
}
#store-form {
	padding: 10px 20px;
	border: 1px solid #fff;

}

#store-form label {
	display: block;
	margin-top:10px;
	margin-bottom: 3px;
}

#store-form input[type="text"] {
	width: 50%;
	padding: 5px;
	box-shadow: none;
	border: 1px solid #010;
	font-size: 13px;
}

#store-form textarea {
	width: 50%;
	border: 1px solid #010;
	font-size: 13px;
}

#store-form input[tyoe="submit"] {
	border: 1px solid #010;
}


/* Razor - Full Slideshow Banner*/
.fullBanner {
	width:100%;
	margin-bottom:15px;
	border: 1px solid #333;
	padding: 0;
	height:400px;

}

	.fullBanner__item {
		position: relative;

	}

		.fullBanner__item__caption {
			background:	rgba(0,0,0,0.65);
			padding:15px 20px;
			color: #fff;
		}

		.fullBanner__item__header {
			font-size:16px;
			font-weight: bold;
			margin-bottom: 10px;
			line-height:16px;
		}

	.fullBanner__link {
		position: absolute;
		width:100%;
		height: 100%;
		z-index: 100;
	}


/* Custom Rev Banner Overrides */
.fullBanner .hermes .tp-bullet {
	box-shadow: inset 0 0 0 2px #fc9801;
}

.fullBanner .hermes .tp-bullet.selected, .fullBanner .tp-bullet:hover {
    background: #fc9801 !important;
}

.fullBanner .hermes .tp-bullet:after {
	background: #fc9801 !important;
}

.fullBanner .hermes .tp-bullet {
	width:13px;
	height: 13px;
}
.rev_slider .caption, .rev_slider .tp-caption {
	left: -1px;
}

/*End Custom Rev Banner Overrides */

/* Admin HPB Animation Settings */
#hpb-form .animation-settings {
	padding: 10px 20px 15px;
    background: #4e4e4e;
    margin: 20px 20px;
}
#hpb-form .animation-settings label {
	float:none;
	margin-right: 2px;
	
}

#hpb-form .animation-settings input.chkbox {
	margin-right:10px;
}
#hpb-form .animation-settings fieldset {
	display: block;
	margin:5px 0;
	border:none;
}
#hpb-form .animation-settings input[type="number"] {
	width:100px;
	display:inline-block;
}

#hpb-form .animation-settings small {
	margin-bottom: 5px;
}

/******
Info Bar
*******/

.info-bar {
	width: 100%;
	padding: 10px 0;
	background-color: #333;
	position: fixed;
	bottom: 0;
	left: 0;
	border-top: 1px solid #4e4e4e;
}

.info-bar__large-content-container {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	padding: 0 10px;
}

.info-bar__content {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	width: 100%;
	max-width: 960px;
	padding-left: 1em;
	padding-right: 1em;
	margin: 0 auto;
}

.info-bar__close-icon {
	position: relative;
	font-size: 0;
}

.info-bar__close {
	position: absolute;
	right: 0;
	top: 11px;
	width: 24px;
	height: 24px;
}

.info-bar__close:hover {
	opacity: .8;
	cursor: pointer;
}

.info-bar__close-icon::after,
.info-bar__close-icon::before {
	content: "";
	width: 20px;
	height: 2px;
	background: #FF9900;
	transform: rotate(45deg);
	position: absolute;
}

.info-bar__close-icon::after {
	transform: rotate(-45deg);
}


